TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modexp ( elt-ord^rat a, elt-ord^rat n, elt-ord^rat m ) -> elt-ord^rat

### Description

<shortdoc> The modular power (a^n) mod m [n >= 0, m > 1]. </shortdoc>

### Examples

Modexp(5,2,24);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack